import React, { Component } from 'react'

export default class dockingUploadDetails extends Component {
    componentDidMount(){

     window.open('http://52.83.230.236:8000/docking_upload')
      }
   
  render() {
    return (
      <div>

      </div>
    )
  }
}
